#masthead > div.col-full {
    max-width: 80.2rem;
    position: relative;
}
#masthead > div.col-full.toggled {

}
#site-navigation {
    display: none;
    background: #fff;
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    z-index: 100;
    right: 0;
    padding: 160px 0 0 0;
    max-width: 83rem;
}
#masthead .site-branding {
    height: 50px;
}
#masthead #bcToggleHamburger, #masthead .site-branding {
    position: fixed;
}
#masthead #site-header-cart {
    position: absolute;
}
#site-navigation .primary-navigation {

}
#site-navigation .primary-navigation #bc-menu-mega-menu{
    position: absolute;
    top: auto;
}
#site-navigation .productListContainer .clearfix {
    clear: both;
}
#site-navigation .primary-navigation .bc-menuElement {
    margin-bottom: 10px;
}
#site-navigation .primary-navigation .bc-menuElement a{
    font-family: "GothamNarrowBold";
    font-size: 20px;
    line-height: 36px;
}
#site-navigation .primary-navigation .bc-menuElement .bc-submenu {
    margin-left: 20px;
    margin-top:10px;
}
#site-navigation .primary-navigation .bc-menuElement .bc-submenu .bc-submenuElement a{
    font-family: "Gotham Narrow Book";
    font-size: 19px;
    line-height: 36px;
}
#site-navigation .primary-navigation .bc-menuElement .bc-submenu .bc-submenuElement a.activeBCmenu{
    text-decoration: underline;
}
#site-navigation .productListContainer .bc_menu_single_product {
    margin-bottom: 20px;
}
#site-navigation .productListContainer .bc_menu_single_product a {
    padding: 0;
}
#site-navigation .productListContainer .bc_menu_single_product .bc-menu-title {
    font-family: "GothamNarrowBold";
    font-size: 14px;
    margin-top: 10px;
}
#site-navigation .productListContainer .bc_menu_single_product .bc-menu-description {
    font-family: "Gotham Narrow Book";
    font-size: 14px;
}
#site-navigation #bycategory h2.bc-menu-category-title {
    font-family: "Gotham";
    font-size: 32px;
    margin-left: 10px;
    margin-top:30px;
}
#site-navigation #bydealsandoffers .special_offer.red.deal {
    display: inline-block;
    padding: 5px;
}
#site-navigation #bydealsandoffers .special_offer.red.deal p{
    margin: 0;
    color: red;
    font-size: 14px;
    line-height: 14px;
}
#site-navigation .bc_menu_product_list {
    padding: 0;
}
/*Add by Luca - ho notato che la costruzione html del menu non era corretta, un div si chiudeva in malo modo mettendo le classi bc-menuelement fuori da bc-menu-mega-menu ad esclusione del primo elemento ( Products ) */
/*le tue modifiche e css rimanevano comunque valide anche dopo aver sistemato html del menu, ma non si vedeva più il menu testuale*/
/*la class nav-menu, del tema principale, non il child, conteva un max height = 0, e quindi il menu spariva*/
/*Sotto la modifica*/
.nav-menu{
    max-height: max-content !important;
}

#menuOverlay {
    background: white;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 10;
    display: none;
}
.megaMenuOpened #menuOverlay{
    display: block;
}

@media screen and (max-width: 768px) {
    #bcToggleHamburger {
        top: -5px;
        width: 50px;
        margin-left: -50px;
        /*margin-left: -20px;*/
    }
    button.menu-toggle.toggled::before{
        margin-left: -6px !important;
    }
    .toggled #bcToggleHamburger {
        /*margin-left: -30px;*/
    }
    #site-navigation {
        padding-top: 60px;
        position: absolute !important;
    }
    #masthead .toggled #site-header-cart {
        right: 8px;
    }
    #site-navigation .primary-navigation {
        display: block !important;
        width: 100%;
        padding: 0 20px;
        height: 240px !important;
        margin-bottom: 20px;
    }
    #site-navigation .primary-navigation #bc-menu-mega-menu {
        width: 95%;
        padding-left: 4%;
        left: 0;
    }
    #site-navigation .primary-navigation .bc-menuElement {
        width: 40%;
        display: inline-block;
        float: right;
        margin-bottom: 0px;
    }
    #site-navigation .primary-navigation .bc-menuText_Products {
        float: left !important;
    }
    .bc-menuText_Products {
        margin-bottom: 30px !important;
    }
}
